local list = {"admin", "auth_reload", "ban", "clearinv", --[["clearobjects",]] "clearpassword", "days", "deleteblocks", "emergeblocks", "fixlight", "giveme", "grantme", "haspriv", "kill", "kick", "last-login", "mods", "msg", --[["pulverize" ,]] "remove_player", "rollback", "rollback_check", "set", "setpassword", "shutdown", "spawnentity", "status", "unban", "privs"}

for i=1, #list do
	minetest.unregister_chatcommand(list[i])
end

minetest.register_chatcommand("kill", {
	func = function (name, param)
		local position = minetest.setting_get_pos("static_spawnpoint") or { x=0, y=0, z=0 }
		minetest.get_player_by_name(name):set_pos(position)
	end,
})

